<?xml version='1.0'?>

<reference anchor='RFC3022'>

<front>
<title>Traditional IP Network Address Translator (Traditional NAT)</title>
<author initials='P.' surname='Srisuresh' fullname='P. Srisuresh'>
<organization /></author>
<author initials='K.' surname='Egevang' fullname='K. Egevang'>
<organization /></author>
<date month='January' year='2001' /></front>

<seriesInfo name='RFC' value='3022' />
<format type='TXT' octets='37675' target='ftp://ftp.isi.edu/in-notes/rfc3022.txt' />
</reference>
